.mobnav-btn { display: none; width: 30px; height: 32px; overflow: hidden; cursor: pointer; z-index: 10000; position: fixed; top:12px; right:20px}
.mobnav-btn span { top: 50%; margin-top: 0;}
.mobnav-btn span:first-child { content: ""; top: 7px; left: 0; }
.mobnav-btn span:last-child { content: ""; top: auto; bottom: 5px; left: 0;}
.mobnav-btn span, .mobnav-btn span:first-child, .mobnav-btn span:last-child { left: 0; position: absolute; background: #1f53be; -webkit-transition: all 0.5s ease; width: 30px; height: 2px; -webkit-border-radius: 3px; border-radius: 3px; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.mobnav-btn.g_close span { opacity: 0; }
.mobnav-btn.g_close span:first-child { -webkit-transform: rotate(45deg); transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); top: 14px; opacity: 1; }
.mobnav-btn.g_close span:last-child { -webkit-transform: rotate(-45deg); transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); top: 14px; opacity: 1; }
.nav-mob { position: fixed; top: 60px; z-index: 99999; background: #fff; box-shadow:inset 0 0 5px rgba(0,0,0,.2); left: 0; width: 100%; height: 100%; padding: 10px 0; overflow-y: auto; display: none;}
.nav-mob ul li { border-bottom: 1px solid #e2e2e2;}
.arrorright-btn { position: absolute; width: 175px; right: 0; top: 0; height: 43px; cursor: pointer;}
.arrorright-btn:after { content: ""; position: absolute; width: 8px; height: 8px; top: 50%; right: 20px; margin-top:-5px; border-left: 2px solid #bbb; border-top: 2px solid #bbb; -webkit-transform: rotate(225deg); -ms-transform: rotate(225deg); -o-transform: rotate(225deg); transform: rotate(225deg);-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.nav-mob ul li.cur .arrorright-btn:after {border-left: 2px solid #1f53be; border-top: 2px solid #1f53be; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);margin-top:0px;}

.nav-mob ul li h4 { position: relative;}
.nav-mob ul li h4 a { padding: 12px 20px; display: block; color: #4c4c4c; font-size: 16px;}
.nav-mob ul li.cur h4 a { color: #1f53be; background: #eee;}
.subnavmb{padding:7px 0}
.subnavmb a { display: block; padding: 2px 20px;}
.subnavmb a i { margin-right: 8px; display: inline-block; width: 5px;  height: 5px; border: #888 1px solid; border-radius: 4px; vertical-align: middle;}

@media(max-width:1024px){
	body {}
	#menu-container{ height: 60px; position: static; position: fixed; left:0; top:0; z-index: 999;}
	#menu-container .wrapper{width:auto; padding:0 3%; box-sizing: border-box;}
	#menu-container .logo {float:none; display: block; height: 45px; margin: 8px 0 0; width: 135px;}
	#menu{float: none; height: 100%; display:none}
	.language-box,.mobnav-btn { display: block;}
	.Mob_ban,.nav-mob{display: block;}
	.wrapper{width:auto; margin: 0px auto; padding: 0 3%;}
	.topblank{height: 60px;}
	.pd60,.pd80{padding:20px 0;}
	.language-box { position: fixed; float:none; margin-top: 0px; top:13px; right:70px; margin-left: 0; background:none; display: none;}
	.language-box .langbtn { color: #333; padding:0 15px;}
	.language-box .langbtn:before{color: #1f53be;}
	.language-box .language-tab { top: 47px;}
	
	.downphone{text-align: center; padding:10px 10px; font-size: 13px; line-height: 1.5;}
	.downphone:after{bottom:-10px; border-style:solid; border-width:10px 10px 0 10px;}
	.downphone a{margin-left: 10px; padding:5px 10px}
	.downphone span{display: block;}
	.footer{background: #110c0c; color:#bbb; position: relative;}
	.footer .foot{display: none;}
	.copyright{text-align: center; padding: 12px 0; border-top:0px solid rgba(255,255,255,0.1)}
	.page_banner{min-height: 200px; background:no-repeat center/cover;}
	.page_banner img{display: none;}
	
	.wd1100{width:auto; margin: 0px auto;}
	.wd1000{width:auto; margin: 0px auto;}
	/*关于*/
	.certificate{padding:15px 0}
	.certificate .wrapper{width:auto}
	.certificate img{height:38px}
	
	.aboutbox{padding:10px 0; background:none;}
	.aboutbox h2{font-size: 15px; padding-top: 10px;}
	.aboutbox .aboutleft{float:none; width:100%; min-height: 200px; background:no-repeat center/cover;}
	.aboutbox .aboutleft img{display: none;}
	.aboutbox .aboutright{float:none; width:100%; min-height: auto; display: initial; align-items: center;}
	.aboutbox .aboutfont{font-size: 13px; line-height: 1.5; margin: 5px 0 0;}
	.aboutbox:nth-of-type(2n){background: #fff;}
	.aboutbox:nth-of-type(2n) .aboutleft{float:none; width:100%;}
	.aboutbox:nth-of-type(2n) .aboutright{float:none; width:100%;}
	
	.he700{min-height: 220px;}
	.he680{min-height: 220px;}
	.he400{min-height: 160px;}

	.banner .mobfont h2{font-size:16px;padding: 0 0 15px;}
	.banner .mobfont h3{font-size:14px; padding:0 0 10px;}
	.banner .mobfont h4{font-size:16px; color:#ffd602; padding: 0 0 15px;}
	.banner .mobfont p{font-size:12px; padding:10px 0 15px; line-height: 1.6; display: none;}
	.bannerdown{background: #f6f6f6;}
	.bannerdown ul{display:flex; display:-webkit-flex; flex-wrap:wrap; justify-content:space-between; flex-direction: column;}
	.bannerdown li{width:100%; background: #f6fffa; border-radius: 5px; box-shadow: 0 0 10px rgba(0,0,0,0.1); margin-top: 5px; margin-bottom: 5px;}
	.bannerdown .pd20{padding:15px 10px; font-size: 13px;}
	.bannerdown .iconfont{line-height: 50px; font-size: 30px;}
	.bannerdown h2{margin: 10px 0 5px; font-size: 15px;}
	.bannerdown .bancircle{ width: 50px; height: 50px; margin: 10px auto 0; border:1px solid #00a1ff;}
	
	.centop{position: relative; z-index: 1;}
	.hotfont{text-align: center; padding-bottom: 0px; font-size: 13px; line-height: 1.5;}
	.hotfont h1,.hotfonta h1{font-size:15px; padding-bottom: 10px; line-height: 1.2;}
	.hotfont span,.hotfonta span{font-size: 14px;}
	.hotfont h4,.hotfonta h4{font-size:15px;}
	.hotfonta{padding-bottom: 20px; font-size: 13px; line-height: 1.6;}
	.hotfonta h1{font-size:15px;}
	.hotfonta p{padding-top: 10px;}
	.homenews span,.servicelist span{margin-top: 0px; color:#0061c4;}
	
	.bggray{background: #f6f6f6}
	.youshilist ul{margin-top: -10px;}
	.youshilist li{float:none; width:100%; margin-right: 0; margin-top: 20px;}
	.youshilist li:nth-child(3n){margin-right: 0;}
	.youshilistbox{width:100%}
	.youshiimage{float:left; width:45px;}
	.youshiimage .iconfont{color: #0061c4; font-size: 30px; line-height: 1;}
	.youshifont{float:right; width:calc(100% - 45px); line-height: 1.5; font-size: 13px;}
	.youshifont h2{font-size:14px; line-height: 1.2; margin-bottom: 5px;}
	
	.number{margin-top: 10px;}
	.item{width: 50%; text-align: center; padding:5px 0}
	.number i{font-size: 26px;}
	.number .itemicon{width:55px; height: 55px; margin: 5px auto 0;}
	.number .tit{color: #0061c4; padding:15px 0 0}
	.number .num{font-size: 18px; font-family: 'Lato-Semibold'; display: inline-block;}
	.number .plus{font-size: 16px; font-weight: normal; display: inline-block;}
	.number .desc{ font-size:13px; line-height: 1;}
	.itema{width: 50%; text-align: center;}
	
	.manufacturer{font-size: 14px; line-height: 1.6; flex-direction: column;}
	.manufacturer .hotfont h1{text-align: left; padding-bottom: 5px;}
	.manufacturer-l{ width:100%; border-radius: 0; background:no-repeat center/cover; font-size: 13px;}
	.manufacturer img{border-radius: 0; width:100%; padding: 10px 0;}
	.manulist{padding: 10px 0 10px;}
	.manulist li{ margin-top: 15px; padding-left: 60px; position: relative;}
	.manulist li:before{width:50px; height: 50px; background-size: 40px;}
	.manulist h2{font-size: 15px;}
	.manulist dd{ margin-top: 10px; padding-left: 12px; position: relative;}
	.manulist dd strong{font-size: 15px;}
	.manulist dd:before{width:6px; height:6px; left:0; top:8px}
	
	.whydo .hotfont{ padding-bottom: 60px;}
	.whydo .wd1000{width:auto; padding:0 3%}
	.sendwrap{background: #fff; font-size: 13px; border-radius: 10px; line-height: 1.6; padding:10px; flex-direction: column;}
	.sendwrap-l{width:auto}
	.sendwrap-l img{width:80px; border-radius: 50px;}
	.sendwrap-m{width:auto;}
	.sendwrap-r{width:auto}

	.send-email p{padding:0 0 20px; font-size: 14px;}
	.send-email a{ border-radius: 4px; padding:10px 15px; font-size: 13px;}
	.send-email a.video_btn{ margin-right:10px}

	.inxhonor .swiper-button-prev{ width: 30px; height: 30px;}
	.inxhonor .swiper-button-prev i,.inxhonor .swiper-button-next i{ position: absolute; left:8px; top:6px; font-size: 18px;}
	.inxhonor .swiper-button-next{width: 30px; height: 30px;}
	.inxhonor .swiper-button-next i{left:5px;}
	
	.servicelist{background:no-repeat center/cover; position: relative;}
	.servicelist ul{flex-direction: column;}
	.servicelist li{width:100%; background: #f6fffa; margin-top: 2%; border-radius: 4px; overflow: hidden;}

	.ptd80{padding-bottom: 20px;}
	.fourlist{margin-top: -30px; position: relative; z-index: 2;}
	.fourlist dl{display:flex; display:-webkit-flex; flex-wrap:wrap; justify-content:space-between; flex-direction: row;}
	.fourlist dd{width:48.5%; border-radius: 6px; box-shadow:none; margin-top: 3%;}
	.fourlist .fourbox{padding:10px 10px;}
	.fourlist .iconfont{line-height: 60px; font-size: 30px;}
	.fourlist h3{margin: 10px 0 0; font-size: 13px; line-height: 1.2;}
	.fourlist .fourcircle{ width: 60px; height: 60px; margin: 0px auto 0; display: block;}
	
	.servicelist .servicebox{padding:8px 12px 12px; font-size: 13px;}
	.servicelist .servicebox h2{font-size: 15px; margin-bottom: 5px; color:#0061c4; text-align: center;}
	.servicelist .servicebox .iconfont{font-size: 36px; padding: 5px 0 0; text-align: center;}
	.colorwhite{color: #eee;}
	.colorwhite h1{color: #fff; padding-bottom:5px;}
	.colorwhite h1 span{color: #ffd602;}
	.servicelist li:hover h2,.homenews li:hover h2{color:#133B8C}
	.servicelist li:hover img,.homenews li:hover img{transform: scale(1.05);}
	.servicelist li img,.homenews li img{-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
	
	.step{background: #f6f6f6;}
	.step ul{display:flex; display:-webkit-flex; flex-wrap:wrap; justify-content:space-between; flex-direction: column;}
	.step li{width:100%; margin-top: 2%; border-radius: 10px; background: #f6fffa; border:1px solid #ddd;}
	.step .stepbox{padding:30px 12px 12px; font-size: 13px; position: relative;}
	.step .stepbox .stepb{font-size:15px; padding:3px 0}
	.step .stepbox .num{font-size: 24px; top: 5px; left: 12px;}
	
	.pcbdesign{padding:10px 0 0}
	.pcbdesign ul{display:flex; display:-webkit-flex; flex-wrap:wrap; justify-content:space-between; flex-direction: column;}
	.pcbdesign li{width:100%; background: #f6fffa; margin-top: 2%; border-radius: 6px; overflow: hidden; box-shadow: 0 0 5px rgba(0,0,0,0.15);}
	
	.designbox{padding:12px; font-size: 13px;}
	.designbox h3{font-size: 15px; margin-bottom: 5px; color:#0061c4;}
	.designbox .iconfont{font-size: 30px; padding: 5px 0 15px;}
	
	.designimage li{position: relative; width:49.5%; float:left; margin-right:1%; margin-top: 1%; border-radius: 4px; overflow: hidden;}
	.designimage li:nth-child(2n){margin-right:0}
	.designimage li:nth-child(3){margin-right:1%;}
	.designimage .designfontbox h3{font-size: 14px; line-height: 1.2; color:#fff;}
	.designimage .designdesc{color:#fff; line-height: 1.5; padding:10px 0 15px; display: none;}
	
	.engineer{margin-top:0px;}
	.engineer dl{display:flex; display:-webkit-flex; flex-wrap:wrap; justify-content:space-between; flex-direction: column;}
	.engineer dd{width:100%; font-size: 13px; padding:20px 0 0}
	.engineer h3{margin: 10px 0 5px; font-size: 15px;}
	
	.inxcase{padding:20px 0 0;}
	.inxcase .swiper-button-prev{ width: 30px; height: 30px; left:3%}
	.inxcase .swiper-button-prev i,.inxcase .swiper-button-next i{ position: absolute; left:8px; top:6px; font-size: 18px;}
	.inxcase .swiper-button-next{width: 30px; height: 30px; right:3%}
	.inxcase .swiper-button-next i{left:5px;}
	.contactwrap{padding:0 3%}
	.contact-left{float:none; width:100%}
	.contactpage{float:none; width:100%; padding-top: 15px;}
	.center{text-align: left; padding:20px 0 0 3%;}
	.righttit{font-size:15px; margin-bottom: 10px; text-transform: uppercase;}
	.contactpage .row-right{text-align: left; margin-top:10px; padding-bottom:20px}
	.contact{padding:10px 0; font-size: 14px;}
	.contact dd{padding:4px 0}
	.contact dd:before{font-size: 16px; margin-right:10px;}
	.contact-left strong,.contactpage strong{font-size: 14px;}
	.PC_ban{display: none;}
	.contactwrap{flex-direction: column;}
	.contactwrap img{width:auto;}
	.newslist{overflow: hidden;}
	.newslist ul{margin-left: 0; margin-top: -20px; margin-bottom: 20px;}
	.newslist li{width:100%; margin-left: 0px; margin-top: 20px; float: none;}
	.newslist li h2{font-size: 14px; margin: 10px 0 5px; color:#0061c4;}
	.newslist span{display: block; margin-top: 10px; color:#0061c4;}
	
	.viewbox h2{font-size: 16px;}
	.viewcontent{line-height: 1.6; padding:15px 0;}
	.view-left{float:none; width:100%}
	.view-right{float:none; width:100%; border-left:0px solid #e2e2e2; padding-left: 0px; box-sizing: border-box; display: none;}
	
	.bgwhite{background: #fff;}
	.bgwhite .hotfont{padding-bottom: 0px;}
	.bgwhite li{box-shadow: 0 0 10px rgba(0,0,0,0.15);}

	.colorwhite{color: #eee;}
	.colorwhite h1{color: #fff; padding-bottom:5px;}
	.colorwhite h1 span{color: #ffd602;}
	.servicelist li:hover h2,.homenews li:hover h2{color:#133B8C}
	.servicelist li:hover img,.homenews li:hover img{transform: scale(1.05);}
	.servicelist li img,.homenews li img{-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
	.hd60{min-height: 30px;}
	
	.client{padding: 0 0 20px;}
	.client .client_swiper .clientbox { padding:5px; border-radius:2px; box-sizing: border-box;}
	.client .client_swiper .swiper-slide .clientbox+.clientbox { margin-top: 6px;}
	.client .swiper-pagination{bottom:-25px;}
	.client .swiper-pagination-clickable .swiper-pagination-bullet{height: 6px;width:6px;border-radius: 6px;margin: 0 2px;}
	.client .swiper-pagination-bullet-active{width:12px !important;background: #0061c4 !important;opacity: 1 !important;}
	
	.homenews{display:none;}
	#message_model .message .close .iconfont {font-size:24px;}
	#video_model .message .close .iconfont {font-size:24px;}
	#message_model .message .messagebox{padding:10px}
	#message_model .message .messagebox .row-input input,#video_model .message .messagebox .row-input input { height: 36px; line-height: 36px; font-size: 13px;}
	#message_model .message .messagebox .row-input textarea{font-size: 13px; padding:2%; line-height: 20px;}
	#message_model .message .messagebox .row-left{text-align: left; margin-top:7px;}
	#video_model .message .messagebox .row-left{text-align: left; margin-top:7px;}
	#message_model .message .messagebox .row-left input,#video_model .message .messagebox .row-left input{padding:8px 15px; font-size: 14px;}
	.mesphone{font-size: 14px; margin-top: 10px;}
	.mesphone .iconfont {font-size:16px;margin-right:12px}
	.mesdesc{}
	.mestitle{font-size: 16px; padding-bottom: 10px;}
	.mesline{padding-bottom: 10px; margin-bottom: 7px;}
}